RubyGems Navigation menu

saml-kit-cli 0.3.8

A command line interface for saml-kit.

Versions:

  1. 0.3.8 - April 11, 2018 (12 KB)
  2. 0.3.7 - March 10, 2018 (12 KB)
  3. 0.3.6 - February 18, 2018 (10 KB)
  4. 0.3.5 - February 18, 2018 (9.5 KB)
  5. 0.3.4 - February 16, 2018 (9 KB)
Show all versions (12 total)

Runtime Dependencies (2):

  • saml-kit = 1.0.15
  • thor ~> 0.20
  • Development Dependencies (6):

  • bundler ~> 1.16
  • bundler-audit ~> 0.6
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop ~> 0.52
  • rubocop-rspec ~> 1.22
  • Owners:

    Authors:

    • mo khan

    SHA 256 checksum:

    7f96c4e673c98f25c03ad5b9867ebfc6d215a74fbfc892f036c6f5d460f433d1

    Total downloads 4,689

    For this version 564

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: ~> 2.2

    Links: